<!--
title: JCR DNS naming scheme
description: 
published: true
date: 2022-01-14T08:38:03.973Z
tags: 
editor: ckeditor
dateCreated: 2021-12-21T14:00:17.520Z
-->

<h1>JCR DNS naming scheme&nbsp;</h1>
<p>Production:<br><a href="http://hu.jointcyberrange.nl">http://hu.jointcyberrange.nl</a>&nbsp;<br><a href="http://demo.jointcyberrange.nl">demo.jointcyberrange.nl</a></p>
<p>Tenants:<br><a href="http://hu.jointcyberrange.nl">http://hu.jointcyberrange.nl</a>&nbsp;<br><a href="http://hhs.jointcyberrange.nl">hhs.jointcyberrange.nl</a><br><a href="http://tenant-N.jointcyberrange.nl">tenant-N.jointcyberrange.nl</a></p>
<p>Development:<br><a href="http://dev.jointcyberrange.nl">http://dev.jointcyberrange.nl</a></p>
<p>&nbsp;</p>
